body.main {
    background-image: url("wallpaper.jpg"); 
}

body.glossar {
    background-color: #000000;
    color: #FFFFFF;
}

body.topos {
    background-color: #FFFFFF;
}

a:link {
    color: #BB4400;    
} 

a:visited {
    color: #660000;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.textCenter {
    text-align: center;    
}

.textRight  {
    text-align: right;    
}

hr.bar {
    width: 80%;
}

hr.barLarge {
    width: 80%;
    height: 9px;
}

table.me {
    background-color: #FFFFFF;
    border-color: #FFFFAA;
    border-style: outset;
    border-width: 4px;
}

table.me th {
    border-color: #FFFFAA;
    border-style: outset;
    border-width: 1px;
}

table.me td {
    border-color: #FFFFAA;
    border-style: outset;
    border-width: 1px;
}

td.fifty {
    width: 50%;
}

table.topos {
    border-color: #0000FF;
    border-width: 6px;
    border-style: solid;
}

table.topos th {
    border-color: #0000FF;
    border-style: solid;
    border-width: 1px;
}

table.topos td {
    border-color: #0000FF;
    border-style: solid;
    border-width: 1px;
}


#underConstruction {
    width: 100px;
    height: 60px;
    float: right;
}

.term {
    color: #00CCFF;
}